source 'https://github.com/CocoaPods/Specs.git'
# platform :ios, '6.1'
platform :ios, '7.0'
xcodeproj 'vanke.xcodeproj'

pod 'AFNetworking', '~> 2.3.1'
#pod 'ASIHTTPRequest', '~> 1.8.2'
#pod 'KissXML', '~> 5.0'
#pod 'SSCheckBoxView', '~> 0.0.1'
#pod 'jastor', '~> 0.2.1'
pod 'PNChart', '~> 0.8.7'
pod 'CocoaSecurity'
pod 'FMDB', '~> 2.5'
#pod 'MMProgressHUD', '~> 0.3.1'
pod 'MBProgressHUD', '~> 0.9.1'
#pod 'SBJson', '~> 3.2'
#pod 'MMPickerView', '~> 0.0.1'

pod 'SDWebImage', '~> 3.7.1'
#pod 'MBProgressHUD', '~> 0.8'
#pod 'SSKeychain', '~> 1.2'
pod 'MJExtension', '~> 3.0.10'
pod 'IQKeyboardManager', '~> 3.2.3'
#pod 'Reachability'
#pod 'jastor', '~> 0.2.1' #lib. for jaskon object mapping 
#pod 'BaiduMapAPI', '~> 2.7.0'
#pod 'iVersion','~>1.11.4'
#pod 'Reveal-iOS-SDK', :configurations => ['Debug']
pod 'DZNEmptyDataSet'
pod 'CustomBadge', '~> 3.0.0'

#should be removed later
#pod 'CocoaAsyncSocket', '~> 7.4.1'
#pod 'CocoaLumberjack', '~> 2.0.0'